<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVariableMgr6 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVariableMgr6 Interface

For a list of all members of this type, see IEdmVariableMgr6 members.

# Public Methods

| Name | Description
--- | --- | ---
| AddVariables | Adds the specified variables to the vault.

Top

# See Also

####

IEdmVariableMgr6 Interface
EPDM.Interop.epdm Namespace